﻿body { color:#333; background-color:White; font-size:12px; font-family:Lucida Sans, 新細明體; display:block; margin:0; padding:0; overflow-y:scroll; overflow-x:hidden; }
#divOuterWrapper { margin: 0 auto;	width:600px; }
#divContainer { width:580px; margin: 0 auto; }
#divHeader { margin-top:5%; width:580px }
fieldset { margin-top:10px; width:580px; }
fieldset legend { line-height:18px; letter-spacing:5px; }
#divFooter { margin-top:10px; }
#divFooter p { margin-left:10px; }
#divFooter p span { font-weight:bold; }

.linkButton { color:#333; text-decoration:underline; cursor:pointer; }
.linkButton:hover { color:#2F8ABB; }